﻿html {
    height: 100%;
}

body {
    font-family: 'Segoe UI Web Light', 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    background: url(../../Content/Image/login_image.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
}
html {
    height: 100%;
    background-size: cover;
}
.header {
    background-color: #F8F8F8;
    border-bottom: 1px solid #e2e2e2;
    padding: 5px 30px 10px;
    margin: -6px -30px 10px;
}
.feed {
border-left:1px solid #ccc;
}
        



.main-body {
    position: absolute;
    top: 2%;
    padding: 40px;
    bottom: 0px;
    right: 0;
}
.sign-up {
    width: 500px;
}

.logo {
    text-align: center;
    padding-bottom: 80px;
}

#reportContainer {
    height: calc(100vh - 149px) !important;
    width: 100%;
}

#dashboardContainer {
    height: 920px;
    width: 100%;
    max-width: 1320px;
}

#dashboardContainer iframe{
    border: none;
}

#buttonsWrapper {
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
    cursor: pointer;
}

#buttonsWrapper a {
    background-color: rgb(36, 169, 225);
    border: none;
    color: white;
    padding: 5px 30px;
    margin: 5px;
    width: 200px;
    height: 30px;
    display: inline-block;
    text-align: center;
}
#reportContainer {
    height: calc(100vh - 120px);
}
#buttonsWrapper a:hover {
   font-size: 120%;
}

#tileContainer {
    width: 400px;
    height: 350px;
}

.infoBox {
    margin-top: 30px;
}

.btn-primary {
    background-color: #ed7d31;
    border-color: #ed7d31;
}
.btn-primary:hover {
    background-color: #f84d03;
    border-color: #f84d03;
}
.dropdown {
    
    display: inline-block;
}

.dropdown-content {
    display: none;
    width: 100px;
    
    left: 250px;
    position: absolute;
}
     
     
    .dropdown:hover .dropdown-content {
        display: block;
    }
 
@media (max-width: 600px) {
    body {
        background: url(../../Content/Image/login-image-mobile.png) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    
    }
    .sign-up{
        width:100%;
    }
    .main-body {
        padding: 15px;
        position: relative;
        background-color: rgb(248,249,250,.52);
    }
    .logo {
         
        padding-bottom: 0px;
    }

}

@media (max-width: 300px) {
    body {
        background: url(../../Content/Image/login-image-mobile.png) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}
    @media (min-width: 1280px) {
        .col-md-4 {
            -ms-flex: 0 0 33.333333% !important;
            flex: 0 0 33.333333% !important;
            max-width: 33.333333% !important;
        }
    }